Zum Inhalt springen

MediaWiki:Gadget-Hauptseite.css

Aus Helmstedt-Wiki
Version vom 11. Juni 2026, 17:43 Uhr von Wikiadmin (Diskussion | Beiträge) (Die Seite wurde neu angelegt: „.page-Helmstedt-Wiki_Hauptseite :is( #contentSub, #contentSub2, #catlinks, #p-wikibase-otherprojects ) { display: none; } Darstellung der Hauptseite auf HD-Breitbildschirm: .skin-minerva.page-Helmstedt-Wiki_Hauptseite :is( .pre-content, .content ) { max-width: none; }“)
(Unterschied) ← Nächstältere Version | Aktuelle Version (Unterschied) | Nächstjüngere Version → (Unterschied)

Hinweis: Leere nach dem Veröffentlichen den Browser-Cache, um die Änderungen sehen zu können.

  • Firefox/Safari: Umschalttaste drücken und gleichzeitig Aktualisieren anklicken oder entweder Strg+F5 oder Strg+R (⌘+R auf dem Mac) drücken
  • Google Chrome: Umschalttaste+Strg+R (⌘+Umschalttaste+R auf dem Mac) drücken
  • Edge: Strg+F5 drücken oder Strg drücken und gleichzeitig Aktualisieren anklicken
.page-Helmstedt-Wiki_Hauptseite :is( #contentSub, #contentSub2, #catlinks, #p-wikibase-otherprojects ) {
	display: none;
}

/* Darstellung der Hauptseite auf HD-Breitbildschirm */
.skin-minerva.page-Helmstedt-Wiki_Hauptseite :is( .pre-content, .content ) {
	max-width: none;
}